/* CSS Document */

#photoContest {}
#photoContest #info {}
#photoContest #info #kv {
	text-align: center;
	background: #fbffe7;
	background: linear-gradient(to bottom, #fff, #fbffe7 40%,#fbffe7);
	margin: 0 0 80px;
	padding: 10px 0;
}
#photoContest #info ul.btn {
	display: flex;
	justify-content: center;
	margin: 40px 0 0px;
}
/*.flexL {
	justify-content: Left;
}*/
#photoContest #info ul.btn li {
	
}
#photoContest #info ul.btn li a {
	display: block;
	font-weight: 500;
  padding: 15px 40px;
  border-radius: 10px;
  background: #3AAF4A;
  color: #fff;
}

#photoContest #info .lead {
	margin: 0 0 40px;
}
#main #photoContest #info .tb1 tbody tr th {
	width: 120px;
	padding: 20px;
}
#main #photoContest #info .tb1 tbody tr td {
	padding: 20px;
}
#main #photoContest #info .tb1 tbody tr td strong {
	font-size: 110%;
	font-weight: 500;
}
#main #photoContest #info .tb1 tbody tr td ul {
	display: flex;
  flex-direction: column;
  gap: 5px;
}
#main #photoContest #info .tb1 tbody tr td ul li {
}

#photoContest #info .notes {
	font-size: 95%;
  margin: 80px 0 40px;
}
#photoContest #info .notes h4 {
  font-size: 110%;
	color: #fff;
  background: #3AAF4A;
  padding: 5px 15px;
	margin: 20px 0;
}
#photoContest #info .notes ul {
	line-height: 1.6em;
	display: flex;
  flex-direction: column;
  gap: 10px;
	margin: 0 1em;
}
#photoContest #info .notes ul li {}



#photoContest #past {
	margin-top: 80px;
}
#photoContest #past h3 {
	font-size: 120%;
  line-height: 1.4em;
  letter-spacing: 3px;
  border-left: 4px solid #3AAF4A;
  display: flex;
  flex-direction: column;
  padding-left: 15px;
  margin: 0 0 30px;
}
#photoContest #past ul.btn {
	display: flex;
	gap: 20px;
}
#photoContest #past ul.btn li a {
	display: block;
	font-weight: 500;
	padding: 15px 40px;
	border-radius: 5px;
	background: #3AAF4A;
	color: #fff;
}



.contactForm7 {}
.contactForm7 h4 {
  display: inline-block;
	letter-spacing: 1px;
  color: #fff;
  background: #3AAF4A;
	border-radius: 3px;
  padding: 3px 10px;
}
.contactForm7 .box {
  margin: 10px 10px 40px;
}
.contactForm7 dl {
	font-size: 95%;
  margin: 10px 0;
	display: flex;
  gap: 20px;
}
.contactForm7 dl dt {
	width: 200px;
	flex-shrink: 0;
	background: #eee;
	padding: 3px 10px;
	box-sizing: border-box;
}
.contactForm7 dl dd {
	width: calc(100% - 200px - 20px);
}
.contactForm7 dl dd .atn {
	font-size: 90%;
	margin-left: 5px;
}
.contactForm7 dl dd .wpcf7-not-valid-tip {
	line-height: 1.4em;
}
.contactForm7 dl dd input,
.contactForm7 dl dd textarea {
	padding: 4px;
}
.contactForm7 dl dd textarea {
	width: 80%;
}
.contactForm7 dl dd select {
	border: 1px solid #8f8f9d;
  border-radius: 3px;
  background: #fff;
  padding: 6px 5px 3px;
}

.contactForm7 dl dd.pulldownset .subBox {
	margin: 5px 0 0;
}





.contactForm7 dl dd .w10 { width: 10%;}
.contactForm7 dl dd .w20 { width: 20%;}
.contactForm7 dl dd .w30 { width: 30%;}
.contactForm7 dl dd .w40 { width: 40%;}
.contactForm7 dl dd .w50 { width: 50%;}
.contactForm7 dl dd .w60 { width: 60%;}

.contactForm7 .agree {
	text-align: center;
	margin: 40px 0;
}
.contactForm7 .agree a {
	text-decoration: underline;
}
.contactForm7 .info {
	text-align: center;
}
.contactForm7 .info2 {
	font-size: 95%;
  line-height: 1.6em;
	border: 1px solid #ccc;
  padding: 30px 40px;
  margin: 40px 20px;
}
.contactForm7 .info2 ul {
	margin: 10px 0 0;
}
.contactForm7 .info2 ul li {
	margin: 10px 0 0;
}
.contactForm7 .info2 ul li p {
	margin: 0 0 0 1em;
}
.contactForm7 .wpcf7-submit {
	display: block;
	font-size: 110%;
	letter-spacing: 3px;
	padding: 10px 80px;
	margin: 10px auto;
	cursor: pointer;
}



@media screen and (max-width: 480px) {
  
	#photoContest #info #kv {
		margin: 0 0 20px;
	}
	
	#photoContest #info ul.btn {
		margin: 30px 0;
	}
	#photoContest #info ul.btn li a {
		padding: 10px 30px;
	}
	
	#main #photoContest #info .tb1  {
		border: 1px solid #3AAF4A;
	}
	#main #photoContest #info .tb1 tbody tr th,
	#main #photoContest #info .tb1 tbody tr td {
		display: block;
		width: 100%;
		box-sizing: border-box;
	}
	#main #photoContest #info .tb1 tbody tr th {
		text-align: center;
		padding: 8px 10px;
		border-bottom: 0;
	}
	#main #photoContest #info .tb1 tbody tr td {
		padding: 10px 10px 30px;
	}
	#main #photoContest #info .tb1 tbody tr td strong {
		font-size: 105%;
	}
	#photoContest #info .notes {
		margin: 40px 0 20px;
	}
	#photoContest #info .notes ul {
		gap: 10px;
		margin: 0;
	}
	
	#photoContest #past ul.btn {
		flex-direction: column;
		gap: 15px;
		margin: 0 20px;
    text-align: center;
	}

	.contactForm7 .box {
		margin: 10px 0 40px;
	}
	.contactForm7 dl {
		flex-direction: column;
		gap: 10px;
		margin: 10px 0 30px;
	}
	.contactForm7 dl dt,
	.contactForm7 dl dd {
		width: 100%;
	}
	.contactForm7 dl dd input[type="text"],
	.contactForm7 dl dd input[type="email"],
	.contactForm7 dl dd textarea {
		width: 100%;
		box-sizing: border-box;
	}
	.contactForm7 dl dd .w10 { width: 100px;}
	.contactForm7 dl dd .w20 { width: 140px;}
	.contactForm7 dl dd .w30,
	.contactForm7 dl dd .w40,
	.contactForm7 dl dd .w50,
	.contactForm7 dl dd .w60 { width: 100%;}
	
	.contactForm7 .agree {
		text-align: left;
		line-height: 1.4em;
    text-indent: -1.7em;
		margin: 40px 0 40px 10px;
	}
	.contactForm7 .info {
		text-align: left;
		line-height: 1.6em;
	}
	.contactForm7 .info2 {
		padding: 10px;
		margin: 30px 0;
	}
	
	

}

